Move pm-qos backport comments to 2.6.25 compat header
[~emulex/for-vlad/old/compat.git] / include /
drwxr-xr-x   ..
drwxr-xr-x - linux